/*
Theme Name: Flatsome Child Theme NEW
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.mini-cart-item .cart_list_product_img img {
  width: 114px;
}

/******dont show author or date on blogs **********/
.meta-author{display:none;}

.entry-author-link { display: none; } .entry-permalink { display: none; } .entry-date { display: none; } 
.entry-meta { display: none; }

/**********variation price*************/
.single_variation .price { font-size: 1.5em !important; color: #777 !important;
}

/***********price range*************/
.price { font-size: 1em !important; color: #777 !important;
}

.productinfo-show-discounts { font-size:1em !important; color: #ff0000 !important; font-weight: bold;
}



/****text below price css*******/
#rtrn {color: #eb1d1d; font-weight:strong}


#tm-epo-totals .tm-extra-product-options-totals .tm-custom-price-totals .ul .ol .dl {padding-bottom:0!important; padding-top:0!important; margin-bottom:none !important;}



/*****qty box in cart*****/
.quantity .qty { border-top:1px solid #ccc; border-bottom:1px solid #ccc; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; width:16px; text-align: center; min-width: 30px; } 

/*****remove metres required in cart ******/
.variation-Metresrequiredm (display:none !important; color: white;}

/***** cart discounted price size ******/
.rp_wcdpd_cart_price {font-size: 1em !important;}
.product-price {font-size: 1em !important;}


/****** wholesale banner not a real banner just to change font on wholesale page******/
.ux-section.dark.wholesalebanner h1 {font-size:350% !important; font-weight: bolder; margin: 15px 0;}

/******** remove price from catalogue******/
.price.grid-only 
{
    display: none !important;
}

/***front feature box text***/
.dark h4
{
color: #000 !important;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

